Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-8146

Department:  Affected Products: ADTF 3.3.3

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Als Entwickler wäre es schön wenn man im CE einen Button erhält über den die Filter-Description-Files neu eingelesen werden.

Derzeit muss man wenn man z.B. einen neuen Filter erstellt oder eine Description-Datei anpasst den CE neu starten.

Lösung

File Watcher muss noch umgesetzt werden -> ACORE-8146

History

#1 - 2018-11-30 13:26 - hidden

- Project changed from 4 to 20

- Status changed from New to In Progress

- Topic set to ADTF::CE

#2 - 2018-11-30 13:29 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-8146

Hallo Timo,

ja, der CE benötigt grundsätzlich einen File Watcher, das muss in ACORE-8146 umgesetzt werden.

Dann geht das ganze auch ohne Button und man wird auf einen Reload hingewiesen.

#3 - 2018-12-06 08:35 - hidden

- Project changed from 20 to Public Support

- Subject changed from Reload Button für Plugin-Descriptions im CE gewünscht to Reload Button in CE for modified Plugin Descriptions required

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#4 - 2019-01-18 10:25 - hidden

- Status changed from To Be Closed to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-29 1/1

http://www.tcpdf.org

